Arguments:

Object ToggleObject | If second argument is present, select the object addressed by that idpath, else selects the object under the cursor.
Block | Selects all objects in a rectangle indicated by the cursor.
All | Selects all objects on the board.
Connection | Selects all connections with the ``found'' flag set.
Convert | Converts the selected objects to a subcircuit. This uses the highest numbered paste buffer.
Invert | Invert selection: anything that was not selected becomes selected, everything that was selected becomes unselected. Locked objects are not affected.